import json

from flask import Flask
from view.questions import questions

from model import Question

if len(Question.select()) is 0:
    with open("questions.json", "r") as file:
        question_list = json.load(file)
        for text in question_list:
            Question.create(text=text)

app = Flask(__name__)
app.config['SECRET_KEY'] = 'blubb'
app.register_blueprint(questions)
app.run(host='0.0.0.0')
